[Desktop Entry]
Encoding=UTF-8
Name=Debian Edu welcome page
Comment=Display welcome web page on first time login
TryExec=/usr/share/debian-edu-config/tools/show-welcome-webpage
Exec=/usr/share/debian-edu-config/tools/show-welcome-webpage
Type=Application
Categories=
